
/* all a buttons */
a.button70
,a.button80
,a.button100
,a.buttonLight70
,a.buttonLight100
,a.buttonDark70
,a.buttonDark100
,a.buttonDark140
,a.buttonLargeGreen120
,a.buttonGreen70
{
	display: block;
	padding: 0;
	border: 0;
	text-align: center;
	font-weight: normal;
	text-decoration: none;
	height: 19px;
	line-height: 19px !important;
    font: 11px Tahoma, Arial, Sans-serif;
	color: #fff;
}


/* all a buttons hover */
a.button70:hover
,a.button80:hover
,a.button100:hover
,a.buttonLight70:hover
,a.buttonLight100:hover
,a.buttonDark70:hover
,a.buttonDark100:hover
,a.buttonDark140:hover
,a.buttonLargeGreen120:hover
,a.buttonGreen70:hover
{
	cursor: pointer;
	/*cursor: hand; [does not validate] */
	text-decoration: none;
	color: #fff;
}


/* all input buttons */
input.button70
,input.button80
,input.button100
,input.button120
,input.button140
,input.button160
,input.buttonDark70
,input.buttonDark100
,input.buttonLargeGreen120
,input.buttonGreen70
{
	padding: 0 0 3px 0;
	border: 0;
	line-height: 19px !important;
	height: 19px;
	color: #fff;
    font: 11px Tahoma, Arial, Sans-serif;
	text-align: center;
	font-weight: normal;
	cursor: pointer;
	/*cursor: hand; [does not validate] */
}


/* all large buttons */
a.buttonLargeGreen120
,input.buttonLargeGreen120
{
	height: 29px;
	line-height: 29px !important;
    font: 16px Tahoma, Arial, Sans-serif;
}


/* all width 70 buttons */
a.buttonLight70
,a.buttonDark70
,a.button70
,a.buttonGreen70
,input.button70
,input.buttonDark70
,input.buttonGreen70
{
	width: 70px;
}


/* all width 80 buttons */
a.button80
,input.button80
{
	width: 80px;
}


/* all width 100 buttons */
a.button100
,a.buttonLight100
,a.buttonDark100
,input.button100
,input.buttonDark100
{
	width: 100px;
}


/* all width 120 buttons */
a.buttonLargeGreen120
,input.button120
,input.buttonLargeGreen120
{
	width: 120px;
}


/* all width 140 buttons */
a.buttonDark140
,input.button140
{
	width: 140px;
}


/* all width 160 buttons */
input.button160
{
	width: 160px;
}





/* individual buttons */
a.buttonLight70 {
	background: url(../images/buttonlinkOrange70.png) no-repeat left top;
}

a.buttonLight70:hover {
	background: url(../images/buttonlinkOrange70.png) no-repeat left -19px;
}

a.buttonDark70 {
	background: url(../images/buttonlinkBlack70.png) no-repeat left top;
}

a.buttonDark70:hover {
	background: url(../images/buttonlinkBlack70.png) no-repeat left -19px;
}

a.button70 {
	background: url(../images/buttonlinkGreen70.png) no-repeat left top;
}

a.button70:hover {
	background: url(../images/buttonlinkGreen70.png) no-repeat left -19px;
}

a.buttonGreen70 {
	background: url(../images/buttonlinkGreen70.png) no-repeat left top;
}

a.buttonGreen70:hover {
	background: url(../images/buttonlinkGreen70.png) no-repeat left -19px;
}

input.button70 {
	background: url(../images/buttonlinkGreen70.png) no-repeat left top;
}

input.button70:hover {
	background: url(../images/buttonlinkGreen70.png) no-repeat left -19px;
}

input.buttonDark70 {
	background: url(../images/buttonlinkBlack70.png) no-repeat left top;
}

input.buttonDark70:hover {
	background: url(../images/buttonlinkBlack70.png) no-repeat left -19px;
}

input.buttonGreen70 {
	background: url(../images/buttonlinkGreen70.png) no-repeat left top;
}

input.buttonGreen70:hover {
	background: url(../images/buttonlinkGreen70.png) no-repeat left -19px;
}

a.button80 {
	background: url(../images/buttonlinkGreen80.png) no-repeat left top;
}

a.button80:hover {
	background: url(../images/buttonlinkGreen80.png) no-repeat left -19px;
}

input.button80 {
	background: url(../images/buttonlinkGreen80.png) no-repeat left top;
}

input.button80:hover {
	background: url(../images/buttonlinkGreen80.png) no-repeat left -19px;
}

a.button100 {
	background: url(../images/buttonlinkGreen100.png) no-repeat left top;
}

a.button100:hover {
	background: url(../images/buttonlinkGreen100.png) no-repeat left -19px;
}

a.buttonLight100 {
	background: url(../images/buttonlinkOrange100.png) no-repeat left top;
}

a.buttonLight100:hover {
	background: url(../images/buttonlinkOrange100.png) no-repeat left -19px;
}

a.buttonDark100 {
	background: url(../images/buttonlinkBlack100.png) no-repeat left top;
}

a.buttonDark100:hover {
	background: url(../images/buttonlinkBlack100.png) no-repeat left -19px;
	color: #fff;
}

input.button100 {
	background: url(../images/buttonlinkGreen100.png) no-repeat left top;
}

input.button100:hover {
	background: url(../images/buttonlinkGreen100.png) no-repeat left -19px;
}

input.buttonDark100 {
	background: url(../images/buttonlinkBlack100.png) no-repeat left top;
}

input.buttonDark100:hover {
	background: url(../images/buttonlinkBlack100.png) no-repeat left -19px;
}

a.buttonLargeGreen120 {
	background: url(../images/buttonlinkLargeGreen120.png) no-repeat left top;
}

a.buttonLargeGreen120:hover {
	background: url(../images/buttonlinkLargeGreen120.png) no-repeat left -29px;
}

input.buttonLargeGreen120 {
	background: url(../images/buttonlinkLargeGreen120.png) no-repeat left top;
}

input.buttonLargeGreen120:hover {
	background: url(../images/buttonlinkLargeGreen120.png) no-repeat left -29px;
}

input.button120 {
	background: url(../images/buttonlinkGreen120.png) no-repeat left top;
}

input.button120:hover {
	background: url(../images/buttonlinkGreen120.png) no-repeat left -19px;
}

a.buttonDark140 {
	background: url(../images/buttonlinkBlack140.png) no-repeat left top;
}

a.buttonDark140:hover {
	background: url(../images/buttonlinkBlack140.png) no-repeat left -19px;
}

input.button140 {
	background: url(../images/buttonlinkGreen140.png) no-repeat left top;
}

input.button140:hover {
	background: url(../images/buttonlinkGreen140.png) no-repeat left -19px;
}

input.button160 {
	background: url(../images/buttonlink160.png) no-repeat left top;
}

input.button160:hover {
	background: url(../images/buttonlink160.png) no-repeat left -19px;
}
